Bug 65702 - intltoolize does not work with autoconf-2.53
intltoolize does not work with autoconf-2.53
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: intltool (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-30 10:41 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-30 10:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-05-30 10:41:12 EDT
Description of Problem:

intltoolize is aborting when using configure.ac instead of configure.in (which
is deprecated in autoconf-2.53):

| $ ... create a valid configure.ac file ...
| $ intltoolize 
| intltoolize: 'configure.in' does not exist
| Try 'intltoolize --help' for more information.

Recent intltool version 0.21 seems to handle it correctly.


Version-Release number of selected component (if applicable):

autoconf-2.53-4
intltool-0.18-2
Comment 1 Havoc Pennington 2002-06-09 10:44:16 EDT
Will be upgrading intltool for this release.

Note You need to log in before you can comment on or make changes to this bug.